/*--- Avanquest WebEasy Page Style ---*/


.cc129              { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc130              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc131              { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc132              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc133              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e30             { /* <DIV>NAUSTVOLLEN</DIV> */
	background-color: #66cc99;
	position        : absolute;
	left            : 184.50pt;
	top             : 225.00pt;
	width           : 545.25pt;
	height          :  56.25pt;
	}
img#e29             { /* setervollerimalvik025014... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e28             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e27             { /* setervollerimalvik025013... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e26             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e25             { /* setervollerimalvik025012... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e24             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e23             { /* setervollerimalvik025011... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e22             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e21             { /* setervollerimalvik025010... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e20             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e19             { /* setervollerimalvik025009... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e18             { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e17             { /* Det var gårdene Naustan ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.00pt;
	top             : 308.25pt;
	width           : 890.25pt;
	height          :1392.75pt;
	}
img#e16             { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 682.50pt;
	top             :1619.25pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e15             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 705.00pt;
	top             :1633.50pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e14             { /* setervollerimalvik005005... */
	position        : absolute;
	left            :  21.00pt;
	top             :1618.50pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e13             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  42.75pt;
	top             :1632.75pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
div#e12             { /* Naustvollen  2003, hustu... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 513.75pt;
	top             :2358.75pt;
	width           : 372.00pt;
	height          :  23.25pt;
	}
div#e11             { /* Skiltet på Naustvollen  ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  42.00pt;
	top             :1941.00pt;
	width           : 264.75pt;
	height          :  25.50pt;
	}
div#e10             { /* Naustvollen  2003, utsik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  35.25pt;
	top             :2358.75pt;
	width           : 407.25pt;
	height          :  23.25pt;
	}
span#e9             { /* setervollerimalvik025006... */
	background      : transparent url(setervollerimalvik025006.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :1625.25pt;
	width           : 218.25pt;
	height          :  57.75pt;
	}
img#e8              { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 461.25pt;
	top             :1619.25pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e7              { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 480.00pt;
	top             :1633.50pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
span#e6             { /* setervollerimalvik025004... */
	background      : transparent url(setervollerimalvik025004.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :2021.25pt;
	width           : 435.00pt;
	height          : 326.25pt;
	}
span#e5             { /* setervollerimalvik025003... */
	background      : transparent url(setervollerimalvik025003.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             :1713.00pt;
	width           : 415.50pt;
	height          : 312.00pt;
	}
span#e4             { /* setervollerimalvik025002... */
	background      : transparent url(setervollerimalvik025002.jpg) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             :2067.75pt;
	width           : 370.50pt;
	height          : 278.25pt;
	}
span#e3             { /* setervollerimalvik025001... */
	background      : transparent url(setervollerimalvik025001.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :1717.50pt;
	width           : 305.25pt;
	height          : 217.50pt;
	}
div#e2              { /* Naustvollen  2003 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 624.75pt;
	top             :2029.50pt;
	width           : 202.50pt;
	height          :  23.25pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
